
/*****************************************
 CSS rules common to all, or most, of site
******************************************/

/************************
 Element Defaults
 (Keep minimal, prefer
 classes and IDs instead)
*************************/

:focus
{
    outline: 0;
}

a:link, a:visited
{
    color: #5b0501;
    text-decoration: none;
}

a:hover
{
    text-decoration: underline;
}

body
{
    background: url(/images/layout/body-background-revised.jpg) center 4px repeat-y black;
    color: black;
    font: normal 12px 'Helvetica', 'sans-serif';
    margin: 0px;
    padding: 0px;
}

h1, h2, h3, h4, h5, h6
{
    margin: 0px;
}

img
{
    border: none;
    display: inline;
}

table
{
    border-collapse: collapse;
    border-spacing: 0px;
}

td
{
    vertical-align: top;
}

/* micro clearfix */

.group {
  zoom: 1;
}
.group:before, .group:after {
  content: "";
  display: table;
}
.group:after {
  clear: both;
}


/***************
 Overall layout
****************/
#outer-wrap
{
    width: 950px;
    background: url(/images/layout/outer-background-revised.jpg) 61px 0px repeat-y;
    margin: 0px auto 0px auto;
    padding-left: 60px;
    padding-bottom: 0px;
    text-align: left;
}

#inner-wrap
{
    background: url(/images/layout/inner-background-revised.jpg) no-repeat;
    padding-top: 1px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}


/*******
 Header
********/
#header
{
    margin: 0px 0px;
    padding: 0px;
}

#logo
{
    display: block;
    margin: 26px 0px 0px 340px;
}

#create
{
    display: block;
    margin: 10px 0px 0px 335px;
}


/**********
 Navigation
***********/
#navigation
{
    margin: 0px;
    display: block;
    padding: 20px 0px 0px 0px;
    width: 145px;
    height: 334px;
    position: absolute;
    top: 150px;
    left: 50%;
    margin-left: 320px;
}

#navigation li
{
    list-style: none;
    margin: 0px 0px 8px 0px;
    padding: 0px 0px 0px 0px;
    border-bottom: 1px dashed #514a4a;
}

#navigation li a:link,
#navigation li a:visited
{
    display: block;
    color: white;
    text-transform: uppercase;
    background: none;
    padding: 4px 0px;
    font-size: 11px;
}

#navigation li a:hover
{
    text-decoration: none;
    background: none;
    color: #ccc;
}

#navigation li a:link.selected,
#navigation li a:visited.selected
{
	font-weight: bold;
}

/****
 Body
*****/
#page
{
    padding: 5px 220px 5px 20px;
    margin: 10px 0px;
}

#page h1
{
	font: normal 18px 'Georgia', 'serif';
	line-height: 24px;
	margin: 20px 0px 10px 0px;
}

#page h2
{
	font: normal 16px 'Georgia', 'serif';
	line-height: 20px;
	color: white;
}

#page h3
{
	font: normal 16px 'Georgia', 'serif';
	line-height: 24px;
}

#page p
{
	font: normal 12px 'Helvetica', 'sans-serif';
	line-height: 18px;
}

#page ul
{
	list-style-image: url(/images/layout/bullet.png);
}

#page li
{
	font: normal 14px 'Georgia', 'serif';
	line-height: 24px;
}

.page-img
{
	float: left;
	clear: left;
	border: 10px solid white;
	margin: 25px 10px 10px 0px;
}

.page-img-wide
{
	float: right;
	border: 10px solid white;
	margin: 0px 10px 20px 20px;
}

p.intro
{

}

/******
 Footer
*******/
#footer
{
    clear: both;
    background: url(/images/layout/footer-background-revised.jpg) 2px 0px no-repeat;
    height: 31px;
    padding: 10px 0px 0px 20px;
    font-size: 10px;
    margin: 0px;
}

#callme
{
	float: right;
	margin-right: 242px;
	margin-top: -1px;
}

/***************
 Common Classes
****************/
.block
{
    display: block;
}

.inline
{
    display: inline;
}

.print-only
{
    display: none;
}

.text-column
{
	width: 220px;
	margin-left: 485px;
}

.text-column-wide
{
	width: 450px;
	margin-left: 250px;
}

.text-row
{
	float: left;
	clear: left;
	margin-top: 15px;
	margin-bottom: 0px;
	margin-left: 40px;
	width: 300px;
}

/**************
 CSS Rollovers
***************/
.rollover
{
    display: block;
    float: left;
    display: inline;
}

.rollover:hover
{
    visibility: visible;
}

.rollover img
{
    width: 100%;
    height: 100%;
    border: 0;
}

.rollover:hover img
{
    visibility: hidden;
}

.pagination
{
	float: right;
	margin-right: 40px;
}

.pagination a
{
	display: block;
	float: left;
	border: 1px solid #ccc;
	background: #f8f8f8;
	padding: 3px 5px 1px 5px;
	margin-right: 5px;
	font-size: 10px;
	color: #666;
}

.pagination a:hover
{
	color: white;
	background: #999999;
	text-decoration: none;
}

.pagination .current
{
	display: block;
	float: left;
	border: 1px solid #000;
	background: #ffff;
	padding: 3px 5px 1px 5px;
	margin-right: 5px;
	font-size: 10px;

}

#subfooter {
    padding-top: 15px;
}


#subfooter ul {
    margin: 15px auto;
    width: auto;
    text-align: center;
}

#subfooter ul li {
    display: inline-block;
    margin: 0px 5px;
}

#subfooter li a:link,
#subfooter li a:visited
{
    display: block;
    color: white;
    text-transform: uppercase;
    background: none;
    padding: 4px 0px;
    font-size: 11px;
}

#subfooter li a:hover
{
    text-decoration: none;
    background: none;
    color: #ccc;
}
